burn_classes:
  unburned: null
  low: 8043
  moderate: 7857
  high: 968
emampr_landcover_vote_2014:
  52: 25973
  42: 9306
  31: 2331
  41: 1934
  95: 825
  43: 282
  11: 147
  90: 57
  24: 7
  81: 5
  12: 2
soil_textures:
  clay loam: 40713
  silt loam: 156
